--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1732962122.04356'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1732958521.79998'
    into_interval: 1W
    time: '1732958941.49767'
  minmax: 
    max: '1732962121.90828'
    min: '1732956064.03485'
    mtime: '1732961281'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1732962121.90828'
    path: ''
    type: new
  - 
    epoch: '1732961281.48696'
    path: 02STAMP
    type: new
  - 
    epoch: '1732956069.13541'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1732956069.13421'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1732956069.08025'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1732956065.7084'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1732956064.03485'
    path: 02packages.details.txt
    type: new
